@charset "utf-8";
/* ==========================================================================
	MAIN
	========================================================================== */
.mv {
  position: relative;
  margin-bottom: 0;
  z-index: 1;
}
#slider {
  margin-left: max(calc(50% - 700px), 30px);
}
#slider li {
  position: relative;
  width: 100%;
  height: 750px;
}
.slide01 {
  background: url("../images/index-images/mv01.jpg") 50% 50% no-repeat;
  background-size: cover;
}
.slide02 {
  background: url("../images/index-images/mv02.jpg") 50% 50% no-repeat;
  background-size: cover;
}
.slide03 {
  background: url("../images/index-images/mv03.jpg") 50% 50% no-repeat;
  background-size: cover;
}
.catch {
  position: absolute;
  color: #fff;
  font-family: var(--font01);
  font-size: 3rem;
  font-weight: 700;
  text-align: left;
  line-height: 1.9;
  writing-mode: vertical-rl;
  white-space: nowrap;
  background-color: rgba(186, 140, 97, 0.90);
  top: 50%;
  left: max(calc(50% - 700px), 30px);
  z-index: 100;
  transform: translate(-50%, -50%);
  padding: 50px 40px;
}
@media screen and (max-width:1600px) {
  .catch {
    left: 5%;
    transform: translate(0, -50%);
  }
}
/* ==========================================================================
	CONTENTS
========================================================================== */
#news .box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#news .box01 {
  width: 26%;
}
#news .box02 {
  display: flex;
  align-items: center;
  width: 74%;
}
#news h2 {
  color: var(--color01);
  font-size: 2.4rem;
  text-align: left;
  margin-bottom: 60px;
}
#news h2 span {
  display: block;
  font-family: var(--font02);
  font-size: 60%;
  font-weight: 400;
  margin-bottom: 10px;
}
#news .btn {
  text-align: left;
}
#news .btn a {
  display: inline-block;
  width: 160px;
  color: #fff;
  text-align: center;
  line-height: 30px;
  background-color: var(--color03);
  padding: 5px 0;
}
.newsContent {
  width: 100%;
}
.newsContent li {
  margin-bottom: 40px;
}
.newsContent li:last-child {
  margin-bottom: 0;
}
.newsContent dl {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.newsContent dl dt, .newsContent dl dd {
  display: block;
  text-align: left;
}
.newsContent dl dt {
  width: 25%;
  min-width: 10em;
  padding-left: 0;
}
.newsContent dl dd {
  position: relative;
}
.newsContent dl dd a:hover {
  text-decoration: underline;
}
.feature {
  position: relative;
  padding: 80px 0;
  z-index: 1;
}
.feature::after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 50%;
  background: url("../images/cmn-images/bg02.png") 0 0;
  top: 25%;
  left: 0;
  z-index: 1;
}
.feature section {
  position: relative;
  z-index: 2;
}
.feature-box {
  position: relative;
}
.feature01, .feature02 {
  padding-top: 30px;
  margin-bottom: 50px;
}
.feature01 .box01 {
  position: absolute;
  width: 58%;
  top: 0;
  left: 0;
}
.feature02 .box01 {
  position: absolute;
  width: 58%;
  top: 0;
  right: 0;
}
.feature-box .img-box {
  position: relative;
  width: 100%;
}
.feature01 .img-box, .feature02 .img-box {
  width: 100%;
  padding-top: 64%;
}
.feature-box .img-box img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  top: 0;
  left: 0;
}
.feature01 .number {
  position: relative;
  width: 20%;
  margin: 0 0 30px auto;
  z-index: 10;
}
.feature02 .number {
  position: relative;
  width: 20%;
  margin: 0 auto 30px 0;
  z-index: 10;
}
.feature-box .box02 {
  position: relative;
  width: 56%;
  box-sizing: border-box;
  background-color: rgba(17, 122, 82, 0.90);
  padding: 65px;
  margin: 0 0 30px auto;
  z-index: 20;
}
.feature01 .box02 {
  margin: 0 0 30px auto;
}
.feature02 .box02 {
  margin: 0 auto 30px 0;
}
.feature01 h3, .feature02 h3 {
  color: #fff;
  font-size: 2.4rem;
  margin-bottom: 30px;
}
.feature-box p {
  color: #fff;
  margin-bottom: 0;
}
.li-feature {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.li-feature li {
  width: 32%;
  margin-right: 2%;
}
.li-feature li:nth-child(3n) {
  margin-right: 0;
}
.li-feature .number {
  position: relative;
  width: 50%;
  margin: 0 0 -10px auto;
  z-index: 10;
}
.li-feature .box01 {
  width: 100%;
  margin-bottom: -30px;
}
.li-feature .box01 .img-box {
  width: 100%;
  padding-top: 70%;
}
.li-feature .box02 {
  position: relative;
  width: 90%;
  box-sizing: border-box;
  background-color: rgba(17, 122, 82, 0.90);
  padding: 50px 40px;
  margin: 0 auto;
  z-index: 20;
}
.li-feature h3 {
  color: #fff;
  font-size: 2.0rem;
  text-align: center;
  margin-bottom: 30px;
}
.medical {
  position: relative;
  background: url("../images/cmn-images/bg03.jpg") 50% 50% no-repeat;
  background-size: cover;
  padding: 80px 0;
}
.medical h2 {
  color: #fff;
}
.li-medical {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.li-medical li {
  width: 15%;
  text-align: center;
  margin-right: 2%;
}
.li-medical li:nth-child(6n) {
  margin-right: 0;
}
.li-medical li img {
  transition: 0.5s;
  margin-bottom: 10px;
}
.li-medical li span {
  color: #fff;
  font-family: var(--font01);
  font-size: 1.8rem;
  font-weight: 700;
  text-align: left;
  line-height: 1.9;
  writing-mode: vertical-rl;
}
.li-medical li:hover img {
  transform: scale(1.1, 1.1);
}
/* ==========================================================================
	PC 1025px -
	========================================================================== */
@media screen and (min-width: 1025px) {}
@media screen and (max-width: 1200px) { /*1200以下*/
}
/* ==========================================================================
	TABLET - 1024px
	========================================================================== */
@media screen and (max-width:1024px) {}
/* ==========================================================================
	SP - 640px
	========================================================================== */
@media screen and (max-width: 800px) {
  .mv {
    background-color: #fff;
  }
  #slider {
    margin-left: 0;
  }
  #slider li {
    height: 450px;
  }
  .catch {
    font-size: 3.75vw;
    padding: 5% 5%;
  }
  #news .box {
    display: block;
  }
  #news .box01 {
    width: 100%;
  }
  #news .box02 {
    display: block;
    width: 100%;
  }
  #news h2 {
    font-size: 2.4rem;
    text-align: center;
    margin-bottom: 30px;
  }
  #news .btn {
    text-align: center;
  }
  .newsContent {
    width: 100%;
    margin-bottom: 30px
  }
  .newsContent li {
    margin-bottom: 15px;
  }
  .newsContent li:last-child {
    margin-bottom: 0;
  }
  .newsContent dl {
    display: block;
  }
  .newsContent dl dt, .newsContent dl dd {
    width: 100%;
    padding-left: 0;
  }
  .newsContent dl dt {
    padding-bottom: 5px;
  }
  .newsContent dl dd {
    padding-top: 0;
  }
  .newsContent dl dd:after {
    content: none;
  }
  .feature {
    padding: 40px 0;
  }
  .feature01, .feature02 {
    padding-top: 0;
    margin-bottom: 30px;
  }
  .feature01 .box01 {
    position: relative;
    width: 100%;
    margin-bottom: -30px;
  }
  .feature02 .box01 {
    position: relative;
    width: 100%;
    margin-bottom: -30px;
  }
  .feature-box .img-box {
    width: 100%;
  }
  .feature01 .number {
    position: relative;
    width: 35%;
    margin: 0 auto -10px 0;
    z-index: 10;
  }
  .feature02 .number {
    position: relative;
    width: 35%;
    margin: 0 auto -10px 0;
    z-index: 10;
  }
  .feature-box .box02 {
    width: 90%;
    padding: 30px;
  }
  .feature01 .box02 {
    margin: 0 auto 30px auto;
  }
  .feature02 .box02 {
    margin: 0 auto 30px auto;
  }
  .feature01 h3, .feature02 h3 {
    font-size: 1.7rem;
    margin-bottom: 15px;
  }
  .feature-box p {
    margin-bottom: 0;
  }
  .li-feature {
    display: block;
  }
  .li-feature li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }
  .li-feature .number {
    position: relative;
    width: 35%;
    margin: 0 auto -10px 0;
    z-index: 10;
  }
  .li-feature .box01 {
    width: 100%;
    margin-bottom: -30px;
  }
  .li-feature .box01 .img-box {
    width: 100%;
    padding-top: 64%;
  }
  .li-feature .box02 {
    width: 90%;
    padding: 30px;
    margin: 0 auto;
  }
  .li-feature h3 {
    font-size: 1.7rem;
    text-align: left;
    margin-bottom: 15px;
  }
  .medical {
    padding: 40px 0;
  }
  .li-medical li {
    width: 31%;
    text-align: center;
    margin-right: 3.5%;
    margin-bottom: 20px;
  }
  .li-medical li:nth-child(3n) {
    margin-right: 0;
  }
  .li-medical li img {
    margin-bottom: 5px;
  }
  .li-medical li span {
    font-size: 1.5rem;
    font-weight: 700;
    text-align: center;
    writing-mode: horizontal-tb;
  }
  .li-medical li:hover img {
    transform: scale(1.05, 1.05);
  }
}